/* 
 * Glippy
 * Copyright © 2010 Wojciech Kowalczyk
 * The program is distributed under the terms of the GNU General Public License Version 3.
 * See LICENCE for details.
 */
namespace Glippy
{
	/// <summary>
	/// Item class.
	/// </summary>
	public class GlippyItem
	{		
		private string _Text;		
		public string _Label;
		public Gdk.Pixbuf Image { get; set; }
		
		public string Text
		{ get { return _Text; }	}		
		public string Label
		{ get { return _Label; } }		
		
		public GlippyItem (string label, string text, Gdk.Pixbuf pixbuf)
		{
			_Label = label;			
			_Text = text;
			Image = pixbuf;
		}			
	}	
}
